/* open-sans-regular - latin-ext_latin */
@font-face {
	font-family: 'Open Sans';
	font-style: normal;
	font-weight: 400;
	src: url('open-sans-v27-latin-ext_latin-regular.eot'); /* IE9 Compat Modes */
	src: local('Open Sans'),
	url('open-sans-v27-latin-ext_latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */ url('open-sans-v27-latin-ext_latin-regular.woff2') format('woff2'), /* Super Modern Browsers */ url('open-sans-v27-latin-ext_latin-regular.woff') format('woff'), /* Modern Browsers */ url('open-sans-v27-latin-ext_latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */ url('open-sans-v27-latin-ext_latin-regular.svg#OpenSans') format('svg'); /* Legacy iOS */
}

/* open-sans-700 - latin-ext_latin */
@font-face {
	font-family: 'Open Sans';
	font-style: normal;
	font-weight: 700;
	src: url('open-sans-v27-latin-ext_latin-700.eot'); /* IE9 Compat Modes */
	src: local('Open Sans'),
	url('open-sans-v27-latin-ext_latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */ url('open-sans-v27-latin-ext_latin-700.woff2') format('woff2'), /* Super Modern Browsers */ url('open-sans-v27-latin-ext_latin-700.woff') format('woff'), /* Modern Browsers */ url('open-sans-v27-latin-ext_latin-700.ttf') format('truetype'), /* Safari, Android, iOS */ url('open-sans-v27-latin-ext_latin-700.svg#OpenSans') format('svg'); /* Legacy iOS */
}

/* open-sans-italic - latin-ext_latin */
@font-face {
	font-family: 'Open Sans';
	font-style: italic;
	font-weight: 400;
	src: url('open-sans-v27-latin-ext_latin-italic.eot'); /* IE9 Compat Modes */
	src: local('Open Sans'),
	url('open-sans-v27-latin-ext_latin-italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */ url('open-sans-v27-latin-ext_latin-italic.woff2') format('woff2'), /* Super Modern Browsers */ url('open-sans-v27-latin-ext_latin-italic.woff') format('woff'), /* Modern Browsers */ url('open-sans-v27-latin-ext_latin-italic.ttf') format('truetype'), /* Safari, Android, iOS */ url('open-sans-v27-latin-ext_latin-italic.svg#OpenSans') format('svg'); /* Legacy iOS */
}

/* open-sans-700italic - latin-ext_latin */
@font-face {
	font-family: 'Open Sans';
	font-style: italic;
	font-weight: 700;
	src: url('open-sans-v27-latin-ext_latin-700italic.eot'); /* IE9 Compat Modes */
	src: local('Open Sans'),
	url('open-sans-v27-latin-ext_latin-700italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */ url('open-sans-v27-latin-ext_latin-700italic.woff2') format('woff2'), /* Super Modern Browsers */ url('open-sans-v27-latin-ext_latin-700italic.woff') format('woff'), /* Modern Browsers */ url('open-sans-v27-latin-ext_latin-700italic.ttf') format('truetype'), /* Safari, Android, iOS */ url('open-sans-v27-latin-ext_latin-700italic.svg#OpenSans') format('svg'); /* Legacy iOS */
}

@font-face {
    font-family: 'bpg_dejavu_sans';
    src: url('../fonts/bpg_dejavu_sans.eot');
    src: url('../fonts/bpg_dejavu_sans.eot') format('embedded-opentype'),
         url('../fonts/bpg_dejavu_sans.woff2') format('woff2'),
         url('../fonts/bpg_dejavu_sans.woff') format('woff'),
         url('../fonts/bpg_dejavu_sans.ttf') format('truetype'),
         url('../fonts/bpg_dejavu_sans.svg#bpg_dejavu_sans') format('svg');
}

@font-face {
    font-family: 'bpg_arial_2009';
    src: url('../fonts/bpg_arial_2009.eot');
    src: url('../fonts/bpg_arial_2009.eot') format('embedded-opentype'),
         url('../fonts/bpg_arial_2009.woff2') format('woff2'),
         url('../fonts/bpg_arial_2009.woff') format('woff'),
         url('../fonts/bpg_arial_2009.ttf') format('truetype'),
         url('../fonts/bpg_arial_2009.svg#bpg_arial_2009') format('svg');
}

@font-face {
    font-family: 'bpg_nino_mtavruli_bold';
    src: url('../fonts/bpg_nino_mtavruli_bold.eot');
    src: url('../fonts/bpg_nino_mtavruli_bold.eot') format('embedded-opentype'),
         url('../fonts/bpg_nino_mtavruli_bold.woff2') format('woff2'),
         url('../fonts/bpg_nino_mtavruli_bold.woff') format('woff'),
         url('../fonts/bpg_nino_mtavruli_bold.ttf') format('truetype'),
         url('../fonts/bpg_nino_mtavruli_bold.svg#bpg_nino_mtavruli_bold') format('svg');
}


body{
	font-family: 'bpg_arial_2009' !important;
}

.qodef-m-title{
	font-family: 'bpg_nino_mtavruli_bold' !important;
}